-- 删除招聘环节类型
DELETE FROM t_tsrbd_basedatalist WHERE FID = 1120;

--面试评价表
DELETE
FROM T_TSRBD_INTVEVLQUNR
WHERE FID = 1030;
INSERT INTO T_TSRBD_INTVEVLQUNR(FID, FCREATORID, FDISABLERID, FMODIFYTIME, FCTRLSTRATEGY, FCREATETIME, FDISABLEDATE,
                                FNUMBER, FSTATUS, FUSEORGID, FORGID, FMODIFIERID, FISDEFAULT, FENABLE, FGROUPID,
                                FISSYSPRESET, FCREATEORGID, FMASTERID, FEVLTYPE)
VALUES (1030, 100, 0, NULL, '5', NULL, NULL, '1030_S', 'C', 100000, 100000, 100, '0', '1', 1010, '1', 100000, 1030, 1);
DELETE
FROM T_TSRBD_INTVEVLQUNR
WHERE FID = 1010;
INSERT INTO T_TSRBD_INTVEVLQUNR(FID, FCREATORID, FDISABLERID, FMODIFYTIME, FCTRLSTRATEGY, FCREATETIME, FDISABLEDATE,
                                FNUMBER, FSTATUS, FUSEORGID, FORGID, FMODIFIERID, FISDEFAULT, FENABLE, FGROUPID,
                                FISSYSPRESET, FCREATEORGID, FMASTERID, FEVLTYPE)
VALUES (1010, 100, 0, NULL, '5', NULL, NULL, '1010_S', 'C', 100000, 100000, 100, '0', '1', 1020, '1', 100000, 1010, 1);
DELETE
FROM T_TSRBD_INTVEVLQUNR
WHERE FID = 1020;
INSERT INTO T_TSRBD_INTVEVLQUNR(FID, FCREATORID, FDISABLERID, FMODIFYTIME, FCTRLSTRATEGY, FCREATETIME, FDISABLEDATE,
                                FNUMBER, FSTATUS, FUSEORGID, FORGID, FMODIFIERID, FISDEFAULT, FENABLE, FGROUPID,
                                FISSYSPRESET, FCREATEORGID, FMASTERID, FEVLTYPE)
VALUES (1020, 100, 0, NULL, '5', NULL, NULL, '1020_S', 'C', 100000, 100000, 100, '0', '1', 1030, '1', 100000, 1020, 1);
DELETE
FROM T_TSRBD_INTVEVLQUNR
WHERE FID = 1040;
INSERT INTO T_TSRBD_INTVEVLQUNR(FID, FCREATORID, FDISABLERID, FMODIFYTIME, FCTRLSTRATEGY, FCREATETIME, FDISABLEDATE,
                                FNUMBER, FSTATUS, FUSEORGID, FORGID, FMODIFIERID, FISDEFAULT, FENABLE, FGROUPID,
                                FISSYSPRESET, FCREATEORGID, FMASTERID, FEVLTYPE)
VALUES (1040, 100, 0, NULL, '5', NULL, NULL, '1040_S', 'C', 100000, 100000, 100, '0', '1', 1020, '1', 100000, 1040, 2);


DELETE
FROM T_TSRBD_INTVEVLQUNR_L
WHERE FPKID = '1MACQCDMPMYI';
INSERT INTO T_TSRBD_INTVEVLQUNR_L(FID, FPKID, FLOCALEID, FNAME, FDESCRIPTION)
VALUES (1010, '1MACQCDMPMYI', 'zh_CN', '预置面试评价表', ' ');
DELETE
FROM T_TSRBD_INTVEVLQUNR_L
WHERE FPKID = '1MACQCDMPMYJ';
INSERT INTO T_TSRBD_INTVEVLQUNR_L(FID, FPKID, FLOCALEID, FNAME, FDESCRIPTION)
VALUES (1010, '1MACQCDMPMYJ', 'zh_TW', '預置麵試評價表', ' ');
DELETE
FROM T_TSRBD_INTVEVLQUNR_L
WHERE FPKID = '1MDDWEXZJAEP';
INSERT INTO T_TSRBD_INTVEVLQUNR_L(FID, FPKID, FLOCALEID, FNAME, FDESCRIPTION)
VALUES (1030, '1MDDWEXZJAEP', 'zh_TW', '預置麵試評價表', ' ');
DELETE
FROM T_TSRBD_INTVEVLQUNR_L
WHERE FPKID = '1MDDWEXZJAEQ';
INSERT INTO T_TSRBD_INTVEVLQUNR_L(FID, FPKID, FLOCALEID, FNAME, FDESCRIPTION)
VALUES (1030, '1MDDWEXZJAEQ', 'zh_CN', '预置面试评价表', ' ');
DELETE
FROM T_TSRBD_INTVEVLQUNR_L
WHERE FPKID = '1MDE1AGT4Z=Z';
INSERT INTO T_TSRBD_INTVEVLQUNR_L(FID, FPKID, FLOCALEID, FNAME, FDESCRIPTION)
VALUES (1040, '1MDE1AGT4Z=Z', 'zh_TW', '資格審查表', ' ');
DELETE
FROM T_TSRBD_INTVEVLQUNR_L
WHERE FPKID = '1MDE1AGT4ZA+';
INSERT INTO T_TSRBD_INTVEVLQUNR_L(FID, FPKID, FLOCALEID, FNAME, FDESCRIPTION)
VALUES (1040, '1MDE1AGT4ZA+', 'zh_CN', '资格审查表', ' ');
DELETE
FROM T_TSRBD_INTVEVLQUNR_L
WHERE FPKID = '1MD=S4KR5EEC';
INSERT INTO T_TSRBD_INTVEVLQUNR_L(FID, FPKID, FLOCALEID, FNAME, FDESCRIPTION)
VALUES (1020, '1MD=S4KR5EEC', 'zh_TW', '預置麵試評價表', ' ');
DELETE
FROM T_TSRBD_INTVEVLQUNR_L
WHERE FPKID = '1MD=S4KR5EED';
INSERT INTO T_TSRBD_INTVEVLQUNR_L(FID, FPKID, FLOCALEID, FNAME, FDESCRIPTION)
VALUES (1020, '1MD=S4KR5EED', 'zh_CN', '预置面试评价表', ' ');
